
QGIS Application - Feature request #1880

expose symbol map of unique value renderer

2009-08-18 08:59 AM - Jürgen Fischer

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11940

Description

proposed by sdf on #qgis

History

#1 - 2009-12-03 06:37 AM - Marco Hugentobler

Jürgen, is this patch still valid? If yes, I think it would be a good time to apply it before the 1.4 release

#2 - 2009-12-03 09:16 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

applied in commit:b27b05b1 (SVN r12329)

Files

1880_uniquevaluesym.diff 2.07 KB 2009-08-18 Jürgen Fischer
